
body{
	font-family: Arial;
	text-align:center;
	margin:0;
	background: url('images/background.png');
	color:212121;
	font-size: 12px;
}

.clear{
	clear: both;
	height: 1px;
}
#footer a, #footer a.visited{
	color: #fff;
	text-decoration: none;
}

/* LARGER SCREEN */
@media screen and (min-width: 1000px) {
	a, a.visited{
	color: #6e0901;
}
td{
	font-size: 12px
}
input{
font-size: 12px;
}
textarea{
font-size: 12px;
}
#wrap{
	margin: 8px auto;
	width: 900px;
}

#header{
	background:url('images/header3.gif');
	background-repeat: no-repeat;
	width: 900px; 
	height: 113px;
    color: #fff;
	font-size: 14px;
	-webkit-box-shadow: 0px 10px 5px 0 #888;
            box-shadow: 0px 10px 5px 0 #888;
			-moz-box-shadow: 0px 10px 5px 0 rgba(0,0,0,0.75);
			box-shadow: 0px 10px 5px 0 rgba(0,0,0,0.75);
			z-index: 1000;
	position: relative;
}
#logo{
	 float:left;
	 margin-top: 12px;
	 margin-left: 20px;
}
#title{
	float: left;
	margin: 30px 0px 0px 15px;
}
#title h1{
	margin: 0px;
	font-size: 32px;
	font-family: Arial, sans-serif;
	letter-spacing: 2px;
	text-transform: uppercase;
}
#info{
	float:right; 
	margin: 35px 8px 0px 0px;
	width: 150px;
		font-weight: bold;
}
#phoneIco{
	float:left;
	height: 26px;
}
#phoneInfo{
	float:left;
	height: 29px;
	vertical-align: middle;
	margin: 4px 0px 0px 5px;
}
#emailIco{
	float:left;
	margin-top: 5px;
}
#emailInfo{
	float:left;
	margin: 10px 0px 0px 5px;
}
#emailInfo a, #emailInfo a.visited{
	color: #fff;
	text-decoration: none;
}
#emailInfo a:hover, #emailInfo a.visited:hover{
	text-decoration: underline;
}
#innerWrap{
	width: 880px;
	margin: auto;
}
#nav{
	position: relative;
	top: 5px;
	width:880px;
	height: 36px;
	background:url(images/navBG.png);
	background-repeat: no-repeat;
	text-align: center;
	z-index:2;
}
#nav ul{
	margin: 0;
	padding-top: 5px;
}

#nav ul li{
	display: inline;
	padding-right: 25px;
	padding-left: 25px;
}
#nav ul li a{
	color: #1f1f1f;
	text-decoration: none;
	font-weight: 600;
	font-size: 16px;
}
#nav ul li a:hover{
	color: #6e0901;
}
#nav ul li a.active{
	color: #9e4000;
}
#mobTopNav {
	display:none;
}

#pageImg{
	position:relative;
	top: -30px;
	width: 880px;
	height: 206px;
	background:url(images/pageImg1.jpg);
	background-repeat: no-repeat;
	text-align: left;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	font-style:italic;
	z-index:1;
}
#tagline{
	padding: 55 0 0 13;
}

/* SLIDER STYLE */
 .captionOrange, .captionBlack, .captionRed, .captionWhite
        {
            color: #fff;
            font-size: 20px;
            line-height: 30px;
            text-align: center;
            border-radius: 2px;
        }
        .captionOrange
        {
            background: #EB5100;
            background-color: rgba(235, 81, 0, 0.6);
        }
		.captionRed
		{
			backgroud: #6f0801;
			background-color: rgba(111, 8, 1, 0.8);
		}
		.captionWhite
		{
			backgroud: #fff;
			background-color: rgba(255, 255, 255, 0.4);
		}
        .captionBlack
        {
            background: #000;
            background-color: rgba(0, 0, 0, 0.4);
        }
        a.captionOrange, A.captionOrange:active, A.captionOrange:visited
        {
        	color: #ffffff;
        	text-decoration: none;
        }
        a.captionOrange:hover
        {
            color: #eb5100;
            text-decoration: underline;
            background-color: #eeeeee;
            background-color: rgba(238, 238, 238, 0.7);
        }
        .bricon
        {
            background: url(../img/browser-icons.png);
        }
/* END SLIDER STYLE */
#content{
	position:relative;
	top:-30px;
	width: 880px;
	background-color: #fff;
	padding-bottom: 20px;
	-webkit-box-shadow: 0px -5px 3px 0 #888;
            box-shadow: 0px -5px 3px 0 #888;
			-moz-box-shadow: 0px -5px 3px 0 rgba(0,0,0,0.50);
			box-shadow: 0px -5px 3px 0 rgba(0,0,0,0.50);
	z-index: 3;
}
#contentLeft{
	float: left;
	margin: 10 20 10 10;
	background: #e3e3e3;
	width: 220px;
	text-align: left;
	height: 200px;
	padding: 10px;
	height: 500px;
	font-size: 11px;
}
#contentLeft .clear{
padding-bottom: 10px;	
}
#contentLeft h2{
	color: #000;
	font-size: 14px;
	margin: 0 0 15 0;
}
#contentLeft .advImg{
	float: left;
	height: 29px;
	width: 40px;
}
#contentLeft .ourAdv{
	float:left;
	width: 150px;
	
}

#contentRight{
	float: left;
	margin-top: 5px;
	width: 600px;
	text-align: left;
	padding-top: 5px;
	min-height: 200px;
	line-height:18px;
}	
#contentRight #ContentImg{
	float: right;
	width: 209px;
	height: 150px;
	margin-left: 10px;
}
#contentRight #ContentImg1{
	float: left;
	width: 209px;
	height: 150px;
	margin-left: 50px;
}

#contentRight #ContentImg2{
	float: right;
	width: 209px;
	height: 150px;
	margin-right: 50px;
}
#contentRight h1{
	font-size: 15px;
	font-weight: 600;
	line-height: 20px;
	color: #6e0901;
	margin-top: 1px;
}
#contentRight h2{
	color:#000;
	font-size: 13px;
	margin-bottom: 2px;
}
#contentRight #hpAboutImg{
	float: left;
	width: 204px;
	height: 150px;
	margin-right: 10px;
}
#contentRight #hpAbout{
	float: left;
	width: 380px;
}
#contentRight #hpAbout p{
	margin-top: 5px;
}
#contentRight #HPreadMore{
	margin-top: 15px;
	margin-right: 15px;
	text-align: right;
}
#contentRight #WhatWeOffer{
	margin-top: 8px;
}
#contentRight #WhatWeOffer h2{
	margin: 0 0 8 0px;
}
#WWOCont{
	text-align:left;
}
#WWOCont img{
	margin-bottom: 10px;
}
#WWOCont p
{
	padding-right: 8px;
	margin-top: 0px;
}
#HighVis{
	float:left;
	width: 190px;
	min-height: 220px;
	border-right: 2px solid #bfbfbf;
}
#TechExp{
	float:left;
	margin-left: 10px;
	width: 190px;
	min-height: 220px;
	border-right: 2px solid #bfbfbf;
}
#PersAtt{
	float:left;
	margin-left: 10px;
	width: 195px;
}
.servWP{
	float: left; 
	width:50%;
}
#footer{
	margin-top: 15px;
	text-align: left;
}
#leftFoot{
	float: left;
	width: 400px;
	margin-left: 50px;
}
#rightFoot{
	float: right;
	margin-right: 20px;
	width: 400px;
	color: #fff;
	text-align: right;
}

#footer a:hover, #footer a.visited:hover{
	text-decoration: underline;
}
}
/* SMALLER SCREEN */
@media screen and (max-width: 999px) {
	a, a.visited{
	color: #6e0901;
}
#header{
	background-repeat: no-repeat;
	width: 100%; 
    color: #fff;
	font-size: 14px;
	-webkit-box-shadow: 0px 5px 5px 0 #888;
            box-shadow: 0px 5px 5px 0 #888;
			-moz-box-shadow: 0px 5px 5px 0 rgba(0,0,0,0.75);
			box-shadow: 0px 5px 5px 0 rgba(0,0,0,0.75);
			z-index: 1000;
	position: relative;
	
}
#logo{
	 float:left;
	 margin-top: 8px;
	 margin-left: 8px;
}
#logo img{
	width: 90%;
  max-width: 150px;
  height: auto;
	}
#title{
	float: left;
	margin: 30px 0px 0px 15px;

}
#title h1{
	margin: 0px;
	font-size: 4vw;
	font-family: Arial, sans-serif;
	letter-spacing: 2px;
	text-transform: uppercase;
}
#info{
	display:none;
}

#nav{
		display:none;
	}

#mobTopNav{
		background: rgba(0, 0, 0, 0.5);
		color:#fff; 
		font-size: 14pt; 
		text-align:left;
		padding: 0px 10px 0px 0px;
		
	}
	#mobTopNav .container{
		cursor: pointer;
	}
.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}

/* Rotate first bar */
.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
  transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
.change .bar2 {
  opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
  transform: rotate(45deg) translate(-8px, -8px) ;
}
#mobNavContainer{
	display: none;
	float: right;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	margin-bottom: 20px;
	}
#mobNavContainer a{
	color:#fff;
	text-decoration: underline;
}
#mobNavContainer ul li{
		font-size: 12pt;
		text-align: right;
		display:block;
		list-style:none;
		margin:0px 10px 20px 0px;
		font-weight: bold;
	}
	
#mobNavInfo{
		text-align: center;
	}
	
#mobNavInfo a, a:visited{
		color: #fff;
		text-decoration: none;
	}
/* SLIDER STYLE */
 .captionOrange, .captionBlack, .captionRed, .captionWhite
        {
            color: #fff;
            font-size: 20px;
            line-height: 30px;
            text-align: center;
            border-radius: 2px;
        }
        .captionOrange
        {
            background: #EB5100;
            background-color: rgba(235, 81, 0, 0.6);
        }
		.captionRed
		{
			backgroud: #6f0801;
			background-color: rgba(111, 8, 1, 0.8);
		}
		.captionWhite
		{
			backgroud: #fff;
			background-color: rgba(255, 255, 255, 0.4);
		}
        .captionBlack
        {
            background: #000;
            background-color: rgba(0, 0, 0, 0.4);
        }
        a.captionOrange, A.captionOrange:active, A.captionOrange:visited
        {
        	color: #ffffff;
        	text-decoration: none;
        }
        a.captionOrange:hover
        {
            color: #eb5100;
            text-decoration: underline;
            background-color: #eeeeee;
            background-color: rgba(238, 238, 238, 0.7);
        }
        .bricon
        {
            background: url(../img/browser-icons.png);
        }
/* END SLIDER STYLE */
#content{
	margin: auto;
	width:95%;
	background: #fff;
		font-size: 14px;
	line-height: 150%;
	text-align:justify;
	padding: 0px 6px 0px 6px;
}
#content a, #content a.visited{
	color: #6e0901;
}

#contentLeft{
	display:none
}
#content h1{
	font-size: 4vw;
	line-height: 150%;
	color: #6e0901;
	margin-top: 1px;
}

#content h2{
	font-size: 3.5vw;
	line-height: 150%;
	color: #6e0901;
	margin-top: 8px;
	text-align:left;
}
#tagline{
	display:none;
}

}